{
  "minecraft:recipes/combat/leather_helmet": {
    "criteria": {
      "has_leather": "2023-11-15 16:40:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_leggings": {
    "criteria": {
      "has_leather": "2023-11-15 16:40:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef_from_smoking": {
    "criteria": {
      "has_beef": "2023-11-15 16:40:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop": {
    "criteria": {
      "has_porkchop": "2023-11-15 16:40:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/item_frame": {
    "criteria": {
      "has_leather": "2023-11-15 16:40:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_chestplate": {
    "criteria": {
      "has_leather": "2023-11-15 16:40:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2023-11-15 16:40:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop_from_campfire_cooking": {
    "criteria": {
      "has_porkchop": "2023-11-15 16:40:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop_from_smoking": {
    "criteria": {
      "has_porkchop": "2023-11-15 16:40:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/leather_boots": {
    "criteria": {
      "has_leather": "2023-11-15 16:40:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/leather_horse_armor": {
    "criteria": {
      "has_leather": "2023-11-15 16:40:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef": {
    "criteria": {
      "has_beef": "2023-11-15 16:40:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef_from_campfire_cooking": {
    "criteria": {
      "has_beef": "2023-11-15 16:40:20 +0300"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:cold_ocean": "2023-11-17 08:13:49 +0300",
      "minecraft:beach": "2023-11-17 08:13:52 +0300",
      "minecraft:desert": "2023-11-17 08:15:07 +0300",
      "minecraft:forest": "2023-11-15 16:40:37 +0300",
      "minecraft:river": "2023-11-15 16:40:21 +0300",
      "minecraft:swamp": "2023-11-15 16:43:23 +0300",
      "minecraft:birch_forest": "2023-11-15 16:44:32 +0300",
      "minecraft:windswept_hills": "2023-11-17 08:10:48 +0300",
      "minecraft:savanna": "2023-11-17 08:15:02 +0300",
      "minecraft:windswept_savanna": "2023-11-17 08:14:21 +0300",
      "minecraft:plains": "2023-11-15 16:40:26 +0300"
    },
    "done": false
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2023-11-15 16:44:27 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2023-11-15 16:44:27 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/cherry_boat": {
    "criteria": {
      "in_water": "2023-11-15 16:44:27 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_raft": {
    "criteria": {
      "in_water": "2023-11-15 16:44:27 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2023-11-15 16:44:27 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2023-11-15 16:44:27 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2023-11-15 16:44:27 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2023-11-15 16:44:27 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2023-11-15 16:44:27 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2023-11-15 16:46:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_planks": "2023-11-15 16:46:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2023-11-15 16:46:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2023-11-15 16:46:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2023-11-15 16:46:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2023-11-15 16:46:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2023-11-15 16:46:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2023-11-15 16:46:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2023-11-15 16:46:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2023-11-15 16:46:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2023-11-15 16:46:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/sticky_piston": {
    "criteria": {
      "has_slime_ball": "2023-11-17 08:07:17 +0300"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2023-11-17 08:07:12 +0300"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:skeleton": "2023-11-17 08:08:08 +0300",
      "minecraft:slime": "2023-11-17 08:07:12 +0300"
    },
    "done": false
  },
  "minecraft:recipes/redstone/slime_block": {
    "criteria": {
      "has_slime_ball": "2023-11-17 08:07:17 +0300"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "minecraft:slime": "2023-11-17 08:07:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/lead": {
    "criteria": {
      "has_slime_ball": "2023-11-17 08:07:17 +0300"
    },
    "done": true
  },
  "DataVersion": 3578
}